RubyGems Navigation menu

meerkat 0.6.0

Requires an evented Ruby dispatcher, like Thin

Gemfile
          gem 'meerkat', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install meerkat
  
  
  
  
  
  
  

Total downloads 12,423

For this version 1,138

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - April 8, 2012 (10.5 KB)
  2. 0.4.5 - November 11, 2011 (10 KB)
  3. 0.4.4 - November 11, 2011 (10 KB)
  4. 0.4.3 - November 10, 2011 (10 KB)
  5. 0.4.2 - October 27, 2011 (9.5 KB)
Show all versions (12 total)